{
  "action_id": "cumblastfacial",
  "action_name": "Cumblastfacial",
  "action": {
    "base": "solo, ejaculation, cumshot",
    "head": "facial, head_tilt, looking_up, cum_in_eye, cum_on_face, covered_in_cum",
    "upper_body": "arms_at_side, cum_on_upper_body, wet_clothes",
    "lower_body": "standing",
    "hands": "hands_at_side",
    "feet": "standing",
    "additional": "projectile_cum, excessive_cum, semen, cum_on_hair"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/cumblastfacial.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "xcbfacialx",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": true
  }
}